body{
	background-color:#f7f7f7;
	padding:0;
	margin:0;
	}
#wrapper {
	width: 990px;
	border: 1px black solid;
	display: block;
	min-height: 100%;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	border-left: 2px solid #848284;
	border-right: 2px solid #848284;
	padding:0px;
	font-family:arial;
	
}
.pageheader{
	height:150px;
	width:990px;
	background-color:black;
	color:white;
}

.logobar{
	height: 150px;
	padding:0px;
	background-image: url('images/hdr_Car150.jpg');
	background-repeat: no-repeat;
	background-position: right;
	
	}
.logo{
	padding:10px;
	float:left;
	
}

.hdr_text{
	width:610px;
	font-size:240%;
	font-style:italic;
	float:right;
	text-align:right;
	margin-top:15px;
}

 .sideimg {
 width:240px;
 }
a:link.blu {
	color:blue;}

.popwrapper {
  padding: 0px;
  width: 800px;

  background-color: #ffffff;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  border-left: 1px solid #848284;
  border-right: 1px solid #848284;
  max-width: 1280px;
  text-align: left;
}

#content {
  width: 100%;
  background-color: #ffffff;
  display: block;
  padding: 0;
}

#cont_left25 {
  width: 24%;
  background-color: #ffffff;
  float: left;
  padding: 10px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  color: #000000;
  display:block;
}

#cont_left50 {
  width: 625px;
  background-color: #ffffff;
  float: left;
  padding: 10px 0px 50px 0px;
  margin: 0px 0px 0px 0px;
}
#pop_left75 {
  width: 600x;
  background-color: #ffffff;
  float: left;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 1px;
}
#pop_right25 {
  width: 200x;
  background-color: #ffffff;
  float: left;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 1px;
}
#cont_left75{
	width:740px;
	float:left;
	display:block;
	border: 0;
	}
			
			
		
#cont_right25{
	width:250px;
	float:right;
	display:block;
	}

#cont_right50 {
  width: 625px;
  float: right;
  padding: 10px 0px 0px 0px;
  height: 100%;
}

#cont_right75 {
  width: 1000px;
  float: right;
  padding: 10px 0px 0px 0px;
  height: 100%;
}
.cont_srch_hgt{
height:180px;
}

#center50{

width:625px;
display:block;
}
.banner {
	width:470px;
	height:65px;
	clear:right;
	float:right;
	}
.fullwidth{
    width:990px;
	max-width:990px;
    clear:both;
    float:left;
	padding: 5px 0 5px 0;
}
.help {
  width: 250px;
  float: right;
  background-color: #ffffff;
  padding: 10px;
}

p {
  padding: 0;
  margin: 0;
}

.AltRow_top th { 
/*	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top; */
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 1px green; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRow_top td { 
/*	font-size: 80%; */
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 2px green; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	vertical-align: top;
	background-color: #f3f9fc; 
	color: #000000;
	}

.AltRow_top a:link { 
	color: #0059b2;
	}

.AltRow_top a:visited { 
	color: #830083;
	}

.AltRow_top a:hover, .AltRow a:active { 
	color: #ff0000;
	}
.Row_top th { 
	/*font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;*/
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 2px green; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	background-color: #FFFFFF; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.Row_top td { 
	/*font-size: 80%; */
	padding: 3px;
	border-left: solid 1px #FFFFFF; border-top: solid 2px green; border-right: solid 1px #848284; border-bottom: solid 1px #848284;
	vertical-align: top;
	background-color: #FFFFFF; 
	color: #000000;
	}

.Row_top a:link { 
	color: #0059b2;
	}
.Row_top a:visited { 
	color: #830083;
	}
.Row_top a:hover, .Row a:active { 
	color: #ff0000;
	}

.franch{display:block;
	valign:middle;
	height:40px;
	width:75%;
	background-color:#C0C0C0;
	border-bottom:1px solid black;
	border-right:1px solid black;
	}
div.linktabs {
	border-bottom: 5px solid #F9B836;
	color:#000000;
	margin-bottom:10px;
}

a.tabselect {
	padding:5px 15px 0px 15px;
	border: #F9B836 solid 1px;
	margin-left:15px;
	height: 30px;
	font-family:arial,helvetica;
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	background-color:#F9B836;
	background-image: url('/styles/espares/Images/newhdrbg.png'); 
	color: #000000;
}

a.tabnonselect {
	color: #000000;
	padding:5px 15px 0px 15px;
	margin-left: 15px;
	height: 30px;
	font-family:arial,helvetica;
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	background-color:#d1d3d4;
	border-left: #d1d3d4 solid 1px;
	border-top: #d1d3d4 solid 1px;
	border-right: #d1d3d4 solid 1px;
	border-bottom: none;
	background-image: url('/styles/espares/Images/captionBg.gif'); 
	
	}

a.tabnonselect:hover{
	background-color:#000000;
	background-image: url('/styles/espares/Images/newhdrbg.png'); 
	color: #000000;
	border-top: #F9B836 solid 1px;
	
}
a.tabselect:hover{color:#000000;}

a:visited.tabnonselect  {
	color: #000000;
}
a:link.tabnonselect  {
	color: #000000;
}
a:link.tabselect{
	color:#000000;
}
a:visited.tabselect{
	color: #000000;
}
.hgt400{
height:400px;
}
.hgt300{
height:300px;
}
.hgt420{
height:420px;
}
.hgt220{
height:220px;
}
.myesp_block_short a:link{
color:#0000ff;
}
.myesp_block_short a:visited{
color:#0000ff;
}
.pop700{
width:680px;
}
.fulltable {
width:100%;
min-width:990px;
}
#fullwidth img{
margin-top:10px;
margin-bottom:10px;
}

.popuptable{
width:700px;
}
#cont_right25 img{
width:250px;
padding-top:20px;
margin-top:20px;
}
.ucase {text-transform:uppercase;}
.normallink{
font-size: 14px;}

.home_page_icon_text{
font-family:arial;
font-size:12px;
font_weight:bold;
}
.black{color:#000000;
padding-left:5px;}
.hmefooter{
margin:2px auto 2px auto;
font-family:arail,helvetica;
}
#login_but_blk{
height:40px;
width:80px;
float:right;}
#loginblk{
float:right;
margin:20px 20px 0px 0px;
}

#loginbtn{
border:0;}
#content{
padding:10px;
}
.toolbar {
	width: 969px;
	height:38px;
	background-image: url('images/toolbar.png');
	background-repeat:no-repeat;
	padding:0;
	margin:8px;
	
}

a.toolbarbtn:link{
	width:159px;
	padding:9px 0px;
	float:left;
	text-align:center;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	background-image:url('images/toolbar_sepratr.png');
	background-repeat:no-repeat;
	}	
	
a.toolbarbtn:visited{
color:white;
}

a.toolbarbtn:hover{
background-image:url('images/toolbar_select.png');
color:#ff9900;
}
a.toolbarbtn:active{
color:#ff9900;
}
#content{
padding:10px;
width:965px;

}
.ftr{
margin:5px 10px 10px 10px;
width:965px;
height:201px;
background-image:url('images/footerbackgrnd.png');
clear:both;
}
#support_blk{
padding:20px;
width:600px;
height:130px;
}
a.support_links:link{
color:white;
text-decoration:none;
width:200px;
display:block;
float:left;
font-size:80%;
}
a.support_links:hover{
color:#ff9900;
}
a.support_links:visited{
color:white;
}

#ftr_menu{
width:600px;
height:30px;
clear:left;
margin-left:10px;
}
a.ftr_menu_links:link{
color:white;
text-decoration:none;
float:left;
font-size:80%;

}
a.ftr_menu_links:visited{
color:white;
}
a.ftr_menu_links:hover{
color:#ff9900;
}
#loginblk{
float:right;
margin:20px 20px 0px 0px;
}
#loginbtn{
border:0;}

#ftr_contact_blk{
float:right;

width:280px;
margin:10px 0px;
}
.regobox{
BORDER-RIGHT-WIDTH: thin; 
WIDTH: 120px; BORDER-TOP-WIDTH: thin; 
BORDER-BOTTOM-WIDTH: thin; 
HEIGHT: 32px;
BORDER-LEFT-WIDTH: thin;
font-size:200%;
margin:10px;
}
.gobut{
margin:10px;}

.floatrgt{
float:right;
padding-right:30px;
padding-bottom:5px;
}

h1{
font-size:180%;
}

h2.makeheader{
color:#ff9900;
font-size:150%;
}


.transcntrow{
clear:left;
width: 820px;
height:65px;
margin:0;
font-size:130%;
padding: 0px 10px 5px 150px;
}	
.transcntwords{
WIDTH: 470px; 
FLOAT: left; 
PADDING-TOP: 15px;
text-align:center;
}
.transcntcntr{
margin-top:10px;
height:42px;
padding: 7px 38px 0 7px;
WIDTH: 300px; 
 FLOAT: right;
 background-image:url('images/odoframe.png');
 background-repeat:no-repeat;
}
.transcntsmall{
font-size:60%;
}
.newbtn{
border:none;
}
.gobut{
margin:10px;}
a.blacklink:link{
color:black;
}
a.blacklink:visited{
color:#ff9900;
}
a.blacklink:visited{
color:black;
}
a.ftrlink:link{
text-decoration:none;
color:#ff9900;
float:right;
font-size:150%;
}

a.ftrlink:visited{
text-decoration:none;
color:#ff9900;
float:right;
font-size:150%;
}
a.ftrlink:hover{
text-decoration:none;
color:#ff9900;
float:right;
font-size:150%;
}
.pad10{
padding:10px;
}
.font80{
font-size:80%;
}
.seo_table_top{
margin:10px 10px 0 10px;
padding: 10px 10px 0px 10px;
width:965px;
background-image:url('images/newtabtop.png');
background-repeat:no-repeat;
height:59px;
}
.seo_table_bottom{
margin:0px 10px 10px 10px;
padding: 15px 10px 0px 10px;
width:965px;
background-image:url('images/tblbot.png');
background-repeat:no-repeat;
height:75px;

}
.seo_table_mid{
margin:0px 10px;
padding: 10px 10px 0px 10px;
width:945px;
background-image:url('images/tblmid.png');
background-repeat:repeat-y;
}
.seo_table_mid_row{
margin:0px 10px;
padding: 10px 10px 0px 10px;
width:945px;
height:12px;
background-image:url('images/tblmid.png');
background-repeat:repeat-y;
}
.formicon{
border:0;
width:58px;
height:58px;
margin:-15px 0px;
float:left;
}
.blankicon{
border:0;
width:58px;
height:58px;
margin:-15px 0px;
float:left;
background-image:url('images/blank_icon.png');
}
.smformicon{
margin:9px;
}
h2.formheader{
float:left;
color:#ff9900;
font-size:150%;
padding: 0px 10px;
}
.seo_smtable_top{
margin:10px 10px 0px 10px;
padding: 10px 10px 0px 10px;
width:480px;
background-image:url('images/smtabtop.png');
background-repeat:no-repeat;
height:59px;
}
.seo_smtable_bottom{
margin:0px 10px 10px 10px;
padding: 10px 10px 0px 10px;
width:480px;
background-image:url('images/smtabbot.png');
background-repeat:no-repeat;
height:125px;

}
.seo_smtable_mid{
margin:0px 10px;
padding: 0px 10px 0px 10px;
width:480px;
background-image:url('images/smtabmid.png');
background-repeat:repeat-y;
}

.halfleft{
float:left;
width:490px;
margin: 0px;
}
.halfright{
float:right;
width:490px;
margin:0px 10px 0px 0px;

}
